/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */
package sikd.ikonsol.model;

import java.io.Serializable;

/**
 *
 * @author Imam Bhoim
 */
public class AkunEliminasiEksportLpe implements Serializable{
    
     int tahun;
    String kdpemda;
    String kdwilayah;
    String kdperiode;
   

    double ekuitasAwal;
    double surplusDefisit;
    double koreksiPersediaan;
    double selisihRevaluasiAsset;
    double lainLain;
    double ekuitas_akhir;

    public int getTahun() {
        return tahun;
    }

    public void setTahun(int tahun) {
        this.tahun = tahun;
    }

    public String getKdpemda() {
        return kdpemda;
    }

    public void setKdpemda(String kdpemda) {
        this.kdpemda = kdpemda;
    }

    public String getKdwilayah() {
        return kdwilayah;
    }

    public void setKdwilayah(String kdwilayah) {
        this.kdwilayah = kdwilayah;
    }

    public String getKdperiode() {
        return kdperiode;
    }

    public void setKdperiode(String kdperiode) {
        this.kdperiode = kdperiode;
    }

    public double getEkuitasAwal() {
        return ekuitasAwal;
    }

    public void setEkuitasAwal(double ekuitasAwal) {
        this.ekuitasAwal = ekuitasAwal;
    }

    public double getSurplusDefisit() {
        return surplusDefisit;
    }

    public void setSurplusDefisit(double surplusDefisit) {
        this.surplusDefisit = surplusDefisit;
    }

    public double getKoreksiPersediaan() {
        return koreksiPersediaan;
    }

    public void setKoreksiPersediaan(double koreksiPersediaan) {
        this.koreksiPersediaan = koreksiPersediaan;
    }

    public double getSelisihRevaluasiAsset() {
        return selisihRevaluasiAsset;
    }

    public void setSelisihRevaluasiAsset(double selisihRevaluasiAsset) {
        this.selisihRevaluasiAsset = selisihRevaluasiAsset;
    }

    public double getLainLain() {
        return lainLain;
    }

    public void setLainLain(double lainLain) {
        this.lainLain = lainLain;
    }

    public double getEkuitas_akhir() {
        return ekuitas_akhir;
    }

    public void setEkuitas_akhir(double ekuitas_akhir) {
        this.ekuitas_akhir = ekuitas_akhir;
    }

    

}
